<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=1200, initial-scale=1.0">
    <link rel="stylesheet" href="./stilos.css">
    <title>Document</title>
</head>
<body>
    <main class="flex"></main>

    
        <div id="informacion-pokemon">

            <img src="../../Descargas/wallpaperflare.com_wallpaper.jpg" alt="si" class="pokemon-body-img">

        </div>


        <div class="container-button">


        <button>Obtener</button>

        </div>
 

    <script src="./app.js"></script>
</body>
</html>